body, .rstpl-back-color-orange .rstpl-event-details > .rstpl-event-date-cont, .rstpl-back-color-white .rstpl-event-details,.rstpl-back-color-white .bx-wrapper .bx-controls-direction a,.rstpl-back-color-white .rstpl-event-details > .rstpl-event-date-cont,.pagination .active a, .pagination .active span, .pagination .disabled span, .pagination .disabled a, .pagination .disabled a:hover, .article-info {
	color:#000000;}
.rstpl-search{
	 margin-top:15px;
}
.rstpl-padding {
  padding: 5px;}
